{
  "token": "P1ifGvDcxYchECzx51cqL2TzBkntjQtRwxpetU7RDMMjsSCmC8kHU751bJ4rJMSSjQN73QveARqGLIWe078nKvnA",
  "baseUrl": "https://123.207.217.176",
  "username": "17665234375",
  "phone": "17665234375",
  "loggedInAt": "2026-05-19T13:48:31.443Z",
  "deviceId": "-",
  "deviceType": 0
}
